body {
  background-color: #fff;
}
.signUp {
  background-image: url('../img/bg-signUp.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
  display: grid;
  grid-template-columns: 1fr 674px;
}
.signUp__image {
  padding: 64px 80px 147px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.signUp .header__logo {
  padding: 0;
  color: #fff;
}
.signUp__image-title {
  color: #fff;
  font-size: 56px;
  font-style: italic;
  font-weight: 300;
  line-height: 120%; 
  max-width: 568px;
  background: linear-gradient(180deg, #FFF 0%, rgba(255, 252, 247, 0.71) 99.99%, rgba(252, 150, 0, 0.49) 100%, #FFF 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.signUp__main {
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-color: #fff;
}
.signUp__main-item {
  margin: 0px auto;
}
.signUp__main-title {
  color: #101012;
  font-size: 28px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%; 
  margin-bottom: 32px;
}
.signUp__main-subtitle {
  color: #5A5A5D;
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%;
  margin-bottom: 40px;
}
.signUp__main-form {
  width: 400px;
  margin-bottom: 30px;
}
.signUp__main-wrapper {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
  margin-bottom: 24px;
  position: relative;
}
.signUp__main-wrapper:last-of-type {
  margin-bottom: 32px;
}
.signUp__main-wrapper label {
  color: #5A5A5D;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%; 
}
.signUp__main-wrapper input {
  border-radius: 8px;
  border: 1px solid #BEBEBF;
  padding: 12px 16px;
  outline: none;
  color: #313131;
  font-family: Roboto;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%;
}
.signUp__main-wrapper input::placeholder {
  color: #BEBEBF;
  font-family: Poppins;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%; 
}
.signUp__main-wrapper input#country {
  background-image: url('../img/arrow-down-dark.svg');
  background-repeat: no-repeat;
  background-position: calc(100% - 16px) 50%;
  padding-right: 40px;
}
.signUp__main-form__button {
  border-radius: 8px;
  background: #FC9600;
  padding: 16px;
  color: #FFF;
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%; 
  border: none;
  width: 100%;
  cursor: pointer;
}
.signUp__main-text {
  text-align: center;
  color: #BEBEBF;
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%; 
}
.signUp__main-text a {
  color: #FC9600;
}
.signUp__main-form__confirm input {
  width: 25%;
  height: 68px;
  border-radius: 10px;
  border: 1px solid #BEBEBF;
  outline: none;
  color: #313131;
  font-family: Roboto;
  font-size: 36px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%;
  text-align: center;
  padding: 0;
}
.signUp__main-block {
  display: flex;
  column-gap: 27px;
  margin-bottom: 40px;
}
.signUp__main-wrapper__list {
  display: none;
  border-radius: 8px;
  border: 1px solid #BEBEBF;
  background: #FFF;
  position: absolute;
  z-index: 10;
  width: 100%;
  top: calc(100% + 8px);
  padding: 16px;
  max-height: 230px;
  overflow-y: auto;
}
.signUp__main-wrapper__list-item {
  color: #737373;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%; 
  margin-bottom: 17px;
  cursor: pointer;
}
.signUp__main-wrapper__list-item:last-child {
  margin-bottom: 0;
}
@media ( max-width: 1200px ) {
  .signUp {
    display: none;
  }
}

.signUp__wrapper-list__item{
  color: #737373;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%;
  margin-bottom: 17px;
  cursor: pointer;
}